Jump to content

Recommended Posts

  • Replies 847
  • Created
  • Last Reply

Top Posters In This Topic

Top Posters In This Topic

Popular Posts

FFaM v1.0.2.11 Updated 23 July 2012 It can be frustrating to manually reinstall Firefox with all its extensions, themes, personas and other add-ons. Even for those administrators who need to depl

You're welcome for the update. Cert8.db is copied if you choose to include passwords.

@German - I will add the option to name the link anything you like. I will add shortcuts for safe-mode. You can already name the folder that the link is placed in. @dude - If I can reproduce the error

Posted Images

Firefox 3.0.0.11 is not working anymore with this version (.606).

3 options for Firefox versions are:

Mozilla Firefox (version not listed)

Mozilla Firefox 3.5

Mozilla Firefox 3.5 (beta not listed)

Addon maker fails when I click on "create installer" with

A Runtime Error has occurred.

Do you wish to Debug?

Line: 783

Error: Object required: 'objFolder'

It doesn't get past "Generating Links and Filenames and downloading files -> HTTP request send, awaiting responce..."

My addons still don't work with 3.5 so I'd rather stick with 3.0.0.11 for now. If you could look into this I would appreciate it. I'll send you logs if you need them.

Link to post
Share on other sites
Is there a way that the user can easily update the available plugins for the Addon Maker?

There's been a few recent updates and it would be nice to be able to update these without having to wait for Johnnyboy to do the update.

Uncle Gadget

I'm on dial-up, but, I'll update those that need updating and post an update soon. As soon as I get 3.5 sorted out. Mozilla has moved their files around. This was expected. It appears that they may have dropped 2.x.

I'll post an update as soon as I can.

Edited by Jonnyboy
Link to post
Share on other sites
I'm on dial-up, but, I'll update those that need updating and post an update soon. As soon as I get 3.5 sorted out. Mozilla has moved their files around. This was expected. It appears that they may have dropped 2.x.

I'll post an update as soon as I can.

Thanks, Jonnyboy. I appreciate your continued support!

Edited by Uncle_Gadget
Link to post
Share on other sites
Jonnyboy, any luck getting this program to work behind a proxy? Most people at work are forced to go through proxies and this program won't work when the only way out to the Internet is though the proxy server.

I have 'finally' read the wget manual and it is possible to add proxy support. Since, I have no experience with proxies and won't be able to test it, I will try to post an update on Monday for you to test.

Link to post
Share on other sites

Sorry for the delay. I haven't had any time to work on this.

I have not finished adding and testing for proxies.

Update posted.

Changelog

v0.607 - 07-09-09

-fixed issue with version 3.5

-fixed Blazing Fast links

-fixed View Hidden link to allow its use

-added Latvian and Estonian language choices

-removed 2.0.0.x version options

-updated editing install.rdf to reflect removed 2.0.0.x versions and added edits for 3.5

-updated Adobe Shockwave to version 11.5.0.600

-updated Quicktime Alternative to version 2.9.0

Link to post
Share on other sites
  • 2 weeks later...
  • 3 weeks later...

i guess nobody reads the first post "I no longer have the time to keep up this project properly. If you are interested in taking over this project, please PM me."

i think updating the plugin is easy just replace files << i already done that with a version i have

but i didn't test it yet

Link to post
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.




×
×
  • Create New...